/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.marquee-header .marquee-milestone {
	margin-top: 1px;
}

@media (max-width: 1068px) {
	.marquee-header .marquee-milestone {
		margin-top: 20px;
	}
}

@media (max-width: 734px) {
	.marquee-header .marquee-milestone {
		margin-top: 40px;
	}
}

.section-size-weight .tilt-height .caption-wrapper.caption-width, .section-size-weight .vesa .caption-wrapper.caption-width {
	top: -27px;
}

.section-size-weight .vesa .caption-wrapper.caption-depth {
	left: 20px;
	bottom: -27px;
}

@media (max-width: 734px) {
	.section-size-weight .vesa .caption-wrapper.caption-height {
		left: 63px;
	}
}

@media (max-width: 734px) {
	.section-size-weight .vesa .caption-wrapper.caption-depth {
		left: 2px;
		bottom: -30px;
	}
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
